Imunify360 Blog - Imunify360 3.6.1 Beta is here
Imunify360 and Imunify Sensor Blog

Imunify360 3.6.1 Beta is here

Imunify360 3.6.1 Beta is here

We are pleased to announce that a new updated Imunify360 Beta version 3.6.1 is now available. This is a bugfix release.

Fixes

  • DEF-5818: fixed an issue when incidents are fetching slowly when using LIST filter;
  • DEF-5824: fixed ValueError: not enough values to unpack (expected 2, got 1);
  • DEF-5831: when environment variables sent by Proactive Defense are not valid, such values are skipped;
  • DEF-5876: fixed RuntimeError: dictionary changes size during iteration;
  • DEF-5910: fixed an issue when deleting from Gray List deletes IP from White List\Black List.

To install the new Beta Imunify360 version 3.6.1 please follow the instructions in the documentation.

The upgrading is available starting with Imunify360 version 2.0-19.

To upgrade Imunify360 on CentOS/CloudLinux systems, run the command:

yum update imunify360-firewall --enablerepo=imunify360-testing

To upgrade Imunify360 on Ubuntu systems, rut the command:

apt-get update
apt-get install --only-upgrade imunify360-firewall

More information on Imunify360 can be found here.

Beta: EasyApache 4 updated
Beta: liblve updated
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Monday, 22 July 2019

Captcha Image